# SPDX-License-Identifier: BSD-3-Clause
---
- name: Include network role
  include_role:
    name: linux-system-roles.network
  vars:
    network_connections:
      - name: "{{ interface }}"
        autoconnect: false
        persistent_state: present
        type: bridge
        ip:
          dhcp4: false
          auto6: false
- name: Show result
  debug:
    var: __network_connections_result
...
